Public Partial Class footer
Inherits System.Web.UI.UserControl
  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
    Dim strPagename As String = Request.Url.ToString

    strPagename = replace(strPagename, ConfigurationManager.AppSettings("SiteURL"), "")
    strPagename = Replace(strPagename, ".aspx", "")

 
  End Sub
End Class